@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.article h2 {
	border-width: 0 0 0 7px;
	border-color: #ff7f24;
	border-style: solid;
	margin: 40px 0 0 0;
	padding: 5px 0 0 20px;
}

a {
	outline: none;
}





/* メニュー */
#navi,
#navi ul{
  background-color:#f7f7f7;
}

#navi {
  border-top: 0px solid #ddd;
  border-bottom: 3px solid #ddd;
}

#navi .menu {
    border-radius: 0px;
}

#navi ul {
    border: 0;
}

#navi ul li {
    width: 100%;
    text-align: center;
}

#navi .menu > li > a {
    padding: 1em 0 1em 0;
    border: 0px;
}

@media screen and (min-width: 1111px) {
	#navi {
		border-top: 3px solid #ddd;
	}
	#navi .menu > li > a {
	    padding: 1em 1.5em;
	}
	#navi ul li {
		width: 120px;
		text-align: center;
		border-right: 1px solid #ccc;
	}
	#navi ul li:first-child {
	    border-left: 1px solid #ccc;
	}
}





/* ウィジェット */
#sidebar h3 {
    background-color: #eee;
    padding: 5px 5px 5px 10px;
    margin-bottom: 10px;
    font-size: 20px;
}

#searchform #s {
	margin-bottom: 0;
}

.children{
  padding-left: 2em;
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #999;
}

.widget_categories .children,
.widget .children {
	margin: 0 0 20px 10px;
	padding: 0 !important;
}

.widget_categories .children li,
.widget .children li {
	background-image:url("https://indonesia.tabimanabi.com/ja/wp-content/uploads/2015/08/list-bar.png");
	background-repeat:no-repeat;
	background-position:left top;
	background-size:25px 25px;
	padding-left:30px !important;
}
















/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
